//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CRYPTO.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class User_Coins
    {
        public System.Guid User_CoinID { get; set; }
        public Nullable<int> CoinID { get; set; }
        public string CoinCode { get; set; }
        public string Address { get; set; }
        public string Memo { get; set; }
        public Nullable<System.DateTime> CreateDate { get; set; }
        public string UserCode { get; set; }
    }
}
